label: Blocs
type: layout
layouts:
  - "1/1"
  - "1/2, 1/2"
  - "1/3, 1/3, 1/3"
  - "1/4, 1/4, 1/4, 1/4"
fieldsets:
  - heading
  - text
  - quote
  - image
  - mady-button
  - video
  - gallery
  - grid
  - conditional-representative
  - line
  - card
